PCI ADSL Modem
Listing ID#10193763
CategoryModems

PCI ADSL Modem

Specifications

Origin
China (Mainland)
Request Quote
Quick answer

PCI ADSL Modem is a Modems product. Key specs — Origin: China (Mainland).

Product Description

Model No.: Product

Origin:China Brand

Name:

Price Terms:

Payment Terms:

Certification: Description:

Product Name: PCI ADSL Modem

Place of Origin: China

Features: 1) Full rate ADSL2) Support various mainstream DSLAMa) Downstream date rate: up to 8mbpsb) Upstream date rate: 1mbps3) Max distance: 5.4km4) Support RFC 1483 Bridge5) Support classical IP over ATM (RFC1577) 6) Support PPP over ATM (RFC2364) 7) Plug and play, PCI2.2/2.1 specification 8) Support PPP over Ethernet (RFC2516)

Related Products